kind: PersistentVolumeClaim
apiVersion: v1
metadata:
  name: es-storage-pvc-1
  namespace: edoc2
spec:
  accessModes:
    - ReadWriteMany
  resources:
    requests:
      storage: 500Gi
  storageClassName: local-es-storage0
---
kind: PersistentVolumeClaim
apiVersion: v1
metadata:
  name: es-storage-pvc-2
  namespace: edoc2
spec:
  accessModes:
    - ReadWriteMany
  resources:
    requests:
      storage: 500Gi
  storageClassName: local-es-storage1
---
kind: PersistentVolumeClaim
apiVersion: v1
metadata:
  name: es-storage-pvc-3
  namespace: edoc2
spec:
  accessModes:
    - ReadWriteMany
  resources:
    requests:
      storage: 500Gi
  storageClassName: local-es-storage2
